.version.leek_mascot_costume /* version checker */
{
	color: #000003;
	background-color: #FD4407;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.6500000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
}

#u68751
{
	z-index: 252;
	padding-bottom: 44px;
}

#u68751_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u69236-4
{
	z-index: 324;
	width: 569px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 328px;
}

#u68751-bw
{
	z-index: 252;
	height: 31px;
}

#pu69027
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 15px;
	margin-top: -75px;
}

#u69027
{
	z-index: 322;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u37443
{
	z-index: 181;
	width: 896px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -475px;
}

#menuu37445
{
	z-index: 183;
	width: 899px;
	position: fixed;
	top: 45px;
	left: 50%;
	margin-left: -475px;
}

#u51760
{
	width: 89px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u51761
{
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51761:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u51762-4
{
	width: 85px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51761:hover #u51762-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51761:active #u51762-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51761:hover #u51762-4 p
{
	font-weight: bold;
}

#u51761:active #u51762-4 p
{
	font-weight: normal;
}

#u37446
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u37447
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u37447:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u37448-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51761.MuseMenuActive #u51762-4,#u37447:hover #u37448-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37447:active #u37448-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37447:hover #u37448-4 p
{
	font-weight: bold;
}

#u37447:active #u37448-4 p
{
	font-weight: normal;
}

#u37467
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u37470
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u37470:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u37471-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u37447.MuseMenuActive #u37448-4,#u37470:hover #u37471-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37470:active #u37471-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37470:hover #u37471-4 p
{
	font-weight: bold;
}

#u37470:active #u37471-4 p
{
	font-weight: normal;
}

#u37474
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u37475
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51761:active,#u37447:active,#u37470:active,#u37475:hover
{
	margin: 0px;
}

#u37478-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u37470.MuseMenuActive #u37471-4,#u37475:hover #u37478-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37475:active #u37478-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37475:hover #u37478-4 p
{
	font-weight: bold;
}

#u37475:active #u37478-4 p
{
	font-weight: normal;
}

#u60165
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u60166
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60166:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60168-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u37475.MuseMenuActive #u37478-4,#u60166:hover #u60168-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60166:active #u60168-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60166:hover #u60168-4 p
{
	font-weight: bold;
}

#u60166:active #u60168-4 p
{
	font-weight: normal;
}

#u60767
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u60770
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60770:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60772-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60166.MuseMenuActive #u60168-4,#u60770:hover #u60772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60770:active #u60772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60770:hover #u60772-4 p
{
	font-weight: bold;
}

#u60770:active #u60772-4 p
{
	font-weight: normal;
}

#u37495
{
	width: 90px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u37505
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u37475:active,#u60166:active,#u60770:active,#u37505:hover
{
	margin: 0px;
}

#u37508-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60770.MuseMenuActive #u60772-4,#u37505:hover #u37508-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37505:active #u37508-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37505:hover #u37508-4 p
{
	font-weight: bold;
}

#u37505:active #u37508-4 p
{
	font-weight: normal;
}

#u37453
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u37454
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u37505:active,#u37454:hover
{
	margin: 0px;
}

#u37457-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u37505.MuseMenuActive #u37508-4,#u37454:hover #u37457-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37454:active #u37457-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37454:hover #u37457-4 p
{
	font-weight: bold;
}

#u37454:active #u37457-4 p
{
	font-weight: normal;
}

#u37481
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u37482
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u37454:active,#u37482:hover
{
	margin: 0px;
}

#u37485-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u37454.MuseMenuActive #u37457-4,#u37482:hover #u37485-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37482:active #u37485-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37482:hover #u37485-4 p
{
	font-weight: bold;
}

#u37482:active #u37485-4 p
{
	font-weight: normal;
}

#u37486
{
	width: 120px;
	top: 24px;
}

#u37487
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u37487:hover
{
	background-color: #FE0100;
	margin: 0px;
}

#u37488
{
	width: 120px;
	position: relative;
}

#u37491
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0100;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u37491:hover
{
	background-color: #FE1900;
	margin: 0px -10000px 0px 0px;
}

#u37491:active
{
	background-color: #FE0100;
	margin: 0px -10000px 0px 0px;
}

#u37492-4
{
	width: 112px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u37482.MuseMenuActive #u37485-4,#u37491:hover #u37492-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37491:active #u37492-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37491:hover #u37492-4 p
{
	font-weight: bold;
}

#u37491:active #u37492-4 p
{
	font-weight: bold;
}

#u37509
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u37510
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u37510:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u37513-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u37491.MuseMenuActive #u37492-4,#u37510:hover #u37513-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37510:active #u37513-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37510.MuseMenuActive #u37513-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37491.MuseMenuActive #u37492-4 p,#u37510:hover #u37513-4 p
{
	font-weight: bold;
}

#u37510:active #u37513-4 p
{
	font-weight: normal;
}

#u51761.MuseMenuActive #u51762-4 p,#u37447.MuseMenuActive #u37448-4 p,#u37470.MuseMenuActive #u37471-4 p,#u37475.MuseMenuActive #u37478-4 p,#u60166.MuseMenuActive #u60168-4 p,#u60770.MuseMenuActive #u60772-4 p,#u37505.MuseMenuActive #u37508-4 p,#u37454.MuseMenuActive #u37457-4 p,#u37482.MuseMenuActive #u37485-4 p,#u37510.MuseMenuActive #u37513-4 p
{
	font-size: 14px;
	font-weight: bold;
}

#menuu68935
{
	z-index: 253;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u68943
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u68946-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68978
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u68981-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69020
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u69023-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68950
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u68954-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68936
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u68938-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69013
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u69016-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68999
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u68944,#u68979,#u69021,#u68953,#u68937,#u69014,#u69000
{
	width: 89px;
}

#u69001-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68971
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u68974-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68957
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u68960-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68962
{
	width: 87px;
	top: 24px;
}

#u68963
{
	width: 87px;
}

#u37482:active,#u37510:active,#u68963:hover
{
	margin: 0px;
}

#u68964
{
	width: 87px;
}

#u68965
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68966-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u69006
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u68972,#u68958,#u69009
{
	width: 90px;
}

#u69011-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68944.MuseMenuActive #u68946-4,#u68979.MuseMenuActive #u68981-4,#u69021.MuseMenuActive #u69023-4,#u68953.MuseMenuActive #u68954-4,#u68937.MuseMenuActive #u68938-4,#u69014.MuseMenuActive #u69016-4,#u69000.MuseMenuActive #u69001-4,#u68972.MuseMenuActive #u68974-4,#u68958.MuseMenuActive #u68960-4,#u69009.MuseMenuActive #u69011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu3966-3
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2px;
}

#u3966-3
{
	z-index: 2;
	width: 6px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 429px;
	left: 681px;
}

#u26419
{
	z-index: 5;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 617px;
	left: 800px;
}

#u57475
{
	z-index: 6;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 423px;
	left: 67px;
}

#u25635-3
{
	z-index: 7;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 923px;
}

#u25627-3
{
	z-index: 10;
	width: 177px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 647px;
}

#u25626-3
{
	z-index: 13;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 602px;
}

#u25630
{
	z-index: 16;
	width: 489px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 13px;
}

#u25636-10
{
	z-index: 18;
	width: 482px;
	min-height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	line-height: 1.28;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 13px;
}

#u25636-2
{
	color: #000000;
	font-weight: bold;
}

#u25636-3
{
	color: #5B5B5B;
}

#u25636-5,#u25636-6,#u25636-8
{
	color: #2B2B2C;
}

#u25632-4
{
	z-index: 28;
	width: 904px;
	min-height: 53px;
	letter-spacing: -3px;
	font-size: 48px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pamphletu25724
{
	z-index: 32;
	width: 0.01px;
	height: 21px;
	padding-bottom: 305px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 11px;
}

#u25725
{
	z-index: 33;
	width: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#pu25728
{
	position: absolute;
	width: 0.01px;
	top: -3px;
}

#u25728
{
	position: absolute;
	width: 155px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu25728:hover #u25728
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu25728:active #u25728
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu25728.PamphletThumbSelected #u25728
{
	width: 154px;
	height: 22px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u25729-4
{
	z-index: 36;
	width: 153px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#pu25728:hover #u25729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu25728:active #u25729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu25728.PamphletThumbSelected #u25729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
	min-height: 17px;
}

#pu25728:hover #u25729-4 p
{
	font-weight: bold;
}

#pu25728:active #u25729-4 p
{
	font-weight: bold;
}

#pu25728.PamphletThumbSelected #u25729-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 11px;
	font-weight: bold;
}

#pu25728 #u25729-4
{
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu25730
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 163px;
}

#u25730
{
	position: absolute;
	width: 160px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu25730:hover #u25730
{
	width: 160px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu25730.PamphletThumbSelected #u25730
{
	width: 159px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u25731-4
{
	z-index: 45;
	width: 160px;
	min-height: 14px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu25730:hover #u25731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 14px;
}

#pu25730:active #u25731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
}

#pu25730.PamphletThumbSelected #u25731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 14px;
}

#pu25730:hover #u25731-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu25730:active #u25731-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu25730.PamphletThumbSelected #u25731-4 p
{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#pu25730 #u25731-4
{
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu25726
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 333px;
}

#u25726
{
	position: absolute;
	width: 156px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu25726:hover #u25726
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu25726:active #u25726
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu25726.PamphletThumbSelected #u25726
{
	width: 155px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u25727-4
{
	z-index: 53;
	width: 155px;
	min-height: 15px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu25726:hover #u25727-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu25726:active #u25727-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu25726.PamphletThumbSelected #u25727-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 15px;
}

#pu25726:hover #u25727-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu25726:active #u25727-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu25726.PamphletThumbSelected #u25727-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#pu25726 #u25727-4
{
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u25737
{
	position: absolute;
	width: 521px;
	top: 31px;
}

#u25737popup
{
	z-index: 60;
}

#u25817
{
	z-index: 61;
	width: 487px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 6px;
	padding-right: 33px;
	margin-right: -10000px;
	position: relative;
}

#u25820-6
{
	z-index: 63;
	width: 484px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#pu25824
{
	width: 0.01px;
	margin-top: 11px;
}

#u25824
{
	z-index: 62;
	width: 200px;
	min-height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu25821
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 336px;
}

#u25821
{
	z-index: 72;
	width: 151px;
	position: relative;
}

#u25818
{
	z-index: 74;
	width: 151px;
	margin-top: 11px;
	position: relative;
}

#u25818_img
{
	padding-right: 1px;
}

#u25823-4
{
	z-index: 76;
	width: 140px;
	min-height: 70px;
	background-color: #B8BABC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 11px;
	padding-top: 6px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 12px;
	position: relative;
}

#u25826-3
{
	z-index: 69;
	width: 5px;
	margin-left: 384px;
	margin-top: 36px;
	position: relative;
}

#u25827
{
	z-index: 80;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25828-33
{
	z-index: 81;
	width: 477px;
	min-height: 274px;
	color: #000000;
	font-size: 12px;
	line-height: 1.49;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u25828-2
{
	text-align: justify;
}

#u25828-6,#u25828-9,#u25828-12,#u25828-15,#u25828-18,#u25828-21,#u25828-25,#u25828-28
{
	text-align: left;
	font-weight: bold;
}

#u25828-5,#u25828-8,#u25828-11,#u25828-14,#u25828-17,#u25828-20,#u25828-23,#u25828-27
{
	color: #00FF00;
}

#u25828-3,#u25828-29
{
	text-align: left;
}

#u25828-31
{
	text-align: left;
	padding-right: 15px;
	font-weight: normal;
}

#u25738
{
	z-index: 114;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#tab-panelu25739
{
	z-index: 115;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u25790
{
	z-index: 116;
	width: 220px;
	position: relative;
}

#u25791
{
	z-index: 117;
	width: 44px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u25791:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u25794
{
	z-index: 118;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u68965.MuseMenuActive,#u25791:hover #u25794
{
	margin: 0px -10000px 0px 0px;
}

#u25796
{
	z-index: 120;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u25796:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u25797
{
	z-index: 121;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u25791.TabbedPanelsTabSelected #u25794,#u25796:hover #u25797
{
	margin: 0px -10000px 0px 0px;
}

#u25806
{
	z-index: 123;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u25796.TabbedPanelsTabSelected,#u25806:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u25808
{
	z-index: 124;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u25796.TabbedPanelsTabSelected #u25797,#u25806:hover #u25808
{
	margin: 0px -10000px 0px 0px;
}

#u25811
{
	z-index: 126;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u25806.TabbedPanelsTabSelected,#u25811:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u25811.TabbedPanelsTabSelected
{
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u25813
{
	z-index: 127;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u25806.TabbedPanelsTabSelected #u25808,#u25811:hover #u25813
{
	margin: 0px -10000px 0px 0px;
}

#u25801
{
	z-index: 129;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u25791.TabbedPanelsTabSelected,#u25801:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u25801.TabbedPanelsTabSelected
{
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u25802
{
	z-index: 130;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u25811.TabbedPanelsTabSelected #u25813,#u25801:hover #u25802
{
	margin: 0px -10000px 0px 0px;
}

#u25801.TabbedPanelsTabSelected #u25802
{
	margin: 0px -10000px 0px 0px;
}

#u25802_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u25740
{
	z-index: 132;
	width: 220px;
	position: relative;
}

#u25764
{
	z-index: 133;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 7px;
	margin-right: -10000px;
	position: relative;
}

#u25767
{
	z-index: 134;
	width: 200px;
	min-height: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u25765
{
	z-index: 135;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u25757
{
	z-index: 137;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 5px;
	padding-bottom: 36px;
	margin-right: -10000px;
	position: relative;
}

#pu25761
{
	width: 0.01px;
}

#u25761
{
	z-index: 138;
	width: 43px;
	position: relative;
	margin-right: -10000px;
}

#u25758-11
{
	z-index: 143;
	width: 167px;
	min-height: 41px;
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u25763
{
	z-index: 140;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u25759
{
	z-index: 141;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u25741
{
	z-index: 154;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	padding: 9px 8px 17.0490860517437px 6px;
}

#u25744
{
	z-index: 155;
	width: 106px;
	margin-left: 3px;
	position: relative;
}

#u25748
{
	z-index: 157;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 14px;
	margin-top: 6px;
	position: relative;
}

#u25742
{
	z-index: 158;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u25746
{
	z-index: 160;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 107px;
}

#u25753
{
	z-index: 162;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-right: -10000px;
	position: relative;
}

#u25754
{
	z-index: 163;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 18px;
}

#u25755
{
	z-index: 164;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u25808_img,#u25755_img
{
	padding-bottom: 1px;
}

#u25749
{
	z-index: 166;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u25752
{
	z-index: 167;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u25750
{
	z-index: 168;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 9px;
}

#u25816-9
{
	z-index: 170;
	width: 245px;
	min-height: 181px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u25820-2,#u25758,#u25758-3,#u25758-5,#u25758-7,#u25816-2
{
	font-weight: bold;
}

.MenuItem,.TabbedPanelsTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u25854
{
	z-index: 179;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 547px;
}

#u55689-4
{
	z-index: 328;
	width: 85px;
	min-height: 66px;
	padding-top: 19px;
	top: 93px;
	left: 50%;
	margin-left: 405px;
}

body
{
	position: relative;
	min-width: 1024px;
}

